{
    "ConnectionStrings": {
        "DefaultConnection": "Server=localhost;Database=PV;Trusted_Connection=True;Integrated Security=True;"
    },
    "Logging": {
        "LogLevel": {
            "Default": "Debug",
            "System": "Information",
            "Microsoft": "Information"
        }
    }
}
